<?php
require_once(dirname(__FILE__).'/BootstrapController.php');

header('Content-Type: text/plain; charset=utf-8');

$path = realpath(dirname(__FILE__) . '\..\batch');
$path2 = realpath(dirname(__FILE__) . '\..\..\Portal\Tasks');

$bsCtrl = new BootstrapController($path, $path2);
print ($bsCtrl->bootstrap($_GET, $_POST));
?>